Folks.AbstractFieldDetails.set_parameter – folks Reference Manual

# set_parameter

## Description:

public void set_parameter (string parameter_name, string parameter_value)

Set the value of a parameter.

Sets the parameter called `parameter_name` to be `parameter_value`. If there were already parameters with the same name they are replaced.

## Parameters:

parameter_name | the name of the parameter
parameter_value | the value to add

## Since:

0.6.0